*, body {
	margin:0;
	padding:0;   
}

body {                                
	background: #222;   
	line-height: 1.6;
	font-size: 100%;

	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

a {
	color:#000;
	text-decoration: none;
	outline: none;  
}                       

a:hover,
a:focus {
	text-decoration: none;
}
	
a:visited {

}

img {
	border:none;
}

.clear {
	clear: both;
}

#wrapper {width:100%!important;overflow:hidden!important;height:100%;position:absolute;top:0;left:0;}

.body {
	width: 100%;
	z-index:100;  
	position: relative;                      
}

body#home .body {  
	position: absolute;                             
	bottom:0px; 
	left:0px;
}  

article {
	width: 100%;
	display: block;	
}

.inner-container h2 {
	font-size: 26px;
	padding-left: 20px;
	color: #fff;
	padding-bottom: 0px;
	line-height: 22px;
	text-align: center;
	text-transform:uppercase;
}

body.projects h2,body.projects h3 {
	color:#FFF!important;
}

.inner-container h3 {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color:#999;
	padding-left: 20px;
	padding-top: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
	line-height: 16px;
}

.inner-container h5 {
	margin-bottom: 7px;
	font-size: 13px;
}
.inner-container .header2 {
	padding-top: 64px;
	padding-left: 1%;
	padding-right: 1%;
}

.inner-container p {
	margin-bottom: 8px;
}




.content-container {
	top: 0px;
	margin:0 auto;
	padding-top: 120px;
	margin-bottom: 140px;
}

.inner-container {
	position: relative;
	font-size: 12px;
	background: #000;
	background: rgba(12,12,12,0.0);
	border: 0px solid #121212;;
	padding-bottom: 20px;
	background-position: top right;
	background-repeat: no-repeat;
}

.outer-column {margin-top:150px;background:#FFF!important;z-index:400;min-height:300px;padding-top:20px;}

body.projects .inner-container, body.support .inner-container, body.contact .inner-container, body.films .inner-container {
	padding-bottom: 0px;	
}

.inner-container .column {
	padding-left: 5%;
	padding-right: 5%;
	overflow: hidden;	
	float: left;
}

.inner-container .column.second {
	padding-left: 30px;
	width: 440px;
}

.inner-container .column ul {
	
}

.inner-container .column li {
	
}

body.projects .inner-container h3 {padding-top:5px;}
body.projects .column.second { padding-left: 50px; }

body.support .inner-container h3 {padding-top:5px;}
body.support .column.second { padding-left: 50px; }




#button_slideshow a {
	position: absolute;
	display: block;
	top: 260px;
	left: 20px;
	width: 96px;
	height: 25px;
	text-indent: -5000px;
	background: url(../images/core/button-slideshow-2.png) top left no-repeat;	
}
body.en #button_slideshow a {
	background-image: url(../images/core/button-slideshow-2-en.png)!important;	
}

#button_video a {
	position: absolute;
	display: block;
	top: 310px;
	left: 120px;
	width: 96px;
	height: 25px;
	text-indent: -5000px;
	background: url(../images/core/button-video-2.png) top left no-repeat;	
}

body.en #button_video a {
	background-image: url(../images/core/button-video-2-en.png)!important;	
}

#slideshow {
	background: #000;
	-webkit-box-shadow: rgba(0,0,0,.6) 0px 2px 12px;
	-moz-box-shadow:  rgba(0,0,0,.6) 0px 2px 12px;;
	width: 80%;
	height: 80%;
	position: relative;
	display: none;
}

#video, .video_container {
	background: #000;
	-webkit-box-shadow: rgba(0,0,0,.6) 0px 2px 12px;
	-moz-box-shadow:  rgba(0,0,0,.6) 0px 2px 12px;;
	width: 610px;
	height: 343px;
	position: relative;
	display: none;
}

    


#loading {
	position: absolute;
	top: 38.5%; 
	left: 47.5%;
	z-index: 3;
	width: 24px; 
	height: 24px;
	text-indent: -999em;
	background-image: url(../images/core/progress.gif);
}
#supersize{
	position:fixed;  
	bottom:0px;    
	overflow:hidden!important;
	height:100%!important; 
	
}
#supersize img, #supersize span {
	height:100%;
	width:100%;            
	position:absolute;
	z-index: 0;
}   

#supersize .prevslide, #supersize .prevslide img {
	z-index: 1;   
	
}
#supersize .activeslide, #supersize .activeslide img {
	z-index: 2;
}

#supersize .overlay {width:100%;height:100%;position:absolute;top:0;left:0;}
 
#supersize .overlay img {width:100%;height:100%; z-index:1000;}
   
#slidecaption {
	position:absolute;
	bottom:-50px;
	right:0px;
	color:#FFF;
	color:rgba(255,255,255,0.85);
	z-index:400;
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;    
	background: #000;
	background:rgba(0,0,0,.6);
	padding:6px;
	padding-bottom:7px;
	line-height:10px;
	padding-left:8px;
	padding-right:6px;
}

.slidecaption.top {
	position:absolute;   
	display:none;
	top:0px;
	left:0px;
	color:#FFF;
	color:rgba(255,255,255,0.85);
	z-index:400;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;    
	background: #000;
	background:rgba(0,0,0,.6);
	padding:6px;
	padding-bottom:20px;
	line-height:14px;
	padding-left:8px;
	padding-right:6px;   
	padding-top:65px;
	width:300px;
}

.slidecaption.top span {
	color:#FF3300!important;
}


		

nav {display:block;width:100%;background:#000;background: rgba(0,0,0,.84);}
    
.navigation {
	width:100%;
	z-index:1000;
	background:#000;
	background:rgba(0,0,0,0.6);
	min-height:28px;
}      

body.all .navigation {
	position: fixed;
	bottom: 60px;
}


  
body#home .navigation {
	position:fixed;
	bottom: 60px;
}
              
.navigation:hover {background: #000;background:rgba(0,0,0,0.95);}
.navigation ul.main {        
	margin:0 auto;
	max-width:600px;
	display:block;   
	height:39px!important;
	overflow:hidden;
} 
 
ul.main li {
	float:left;

}

ul.main > li:first-child {
	margin-left:20px;
}

ul.main li a {
	height:23px!important;
	padding-left: 3px;
	padding-right: 3px;
	font-size: 11.5px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	display:block;      
	color:#FFF;  
	line-height:18px;   
	padding-top:10px;  
	overflow:hidden!important;

}

ul a:hover, ul a.active { color:#FF3300!important;}
ul a:hover.static { color:#FFFFFF!important;}
ul a:active { color: #FFFFFF;}

.sub {  
	position:absolute!important;
  	padding:0;                  
	background:#000;
	background: rgba(0,0,0,.84);
	margin-left: 0px;
	padding-left:0px;
	padding-top:6px; 
	padding-bottom:10px;  
}
                   
.navigation:hover .sub {
	background: #000;
	background: rgba(0,0,0,.95);
}

.sub.projects  {top:-286px;width:240px; z-index:400;display:none;}                           
.sub.news {top:-136px;width:240px; z-index:400;display:none;}                           
body.en .sub.news {top:-76px!important;}                           
.sub.projects:hover,  .sub.news:hover {display:block!important;}
.navigation .projects:hover .sub.projects, .navigation .news:hover .sub.news  {display:block!important;}

.sub.support {top:-115px;z-index:4000;width:200px;display:none; }                           
.sub.support:hover {display:block!important;}
.navigation .support:hover .sub.support {display:block!important;}

ul.sub li {
	width:100%;
	display:block;
	float:left;
	height: 30px;
	overflow: hidden;
}

ul.sub li a em {
	color:#777;
	padding-left:7px;
} 

ul.sub li a:hover em {
	color:#555;
	padding-left:7px;
}

@media screen and (min-width: 800px) {
	li{
	width:100px;
	height:50px;
	float:left;
	color:#191919;
	text-align:left;
	overflow:hidden;
	}
	h1 a.white {	
	position:fixed;
	top: 28px;
	left: 54px;
	width: 250px;
	height: 72px;
	display: block;
	background: url('../images/core/logo_black.png') top right no-repeat;
	z-index: 1;
	text-indent: -5000px;
	overflow: hidden;
	}
.content-container-mobileonly{
	opacity: 0;
	transform: scale(0);
	}
}

@media screen and (max-width: 800px) {
	.navigation {
	width:0%;
	}

	
	
	.header nav {
	display: none;
}

.header,
.content,
.footer {
	text-align: center;
}
.header,
.footer {
	background-color: #FFFFFF;
	background-image: url('../images/core/logo_black_mini.png');
	background-repeat: no-repeat, repeat;
	background-position: center;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	line-height: 50px;
	position: fixed;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	top: 0px;
	height: 80px;
	padding: 0 50px;
	z-index: 9999;
	opacity: 100%;

}
.header.fixed {
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
}
.header a {
	display: block;
	width: 40px;
	height: 40px;
	padding: 22px;
	margin: 5px;
	position: fixed;
	top: 0;
	left: 0;
}
.header a:before,
.header a:after {
	content: '';
	display: block;
	background: #000;
	height: 2px;
}
.header a span {
	background: #000;
	display: block;
	height: 2px;
	margin: 10px 0;
}
body#home .body {  
	width: 100%;
	z-index:100;  
	position: relative; 
}  
h1 a.white {	
	position:fixed;
	width: 250px;
	height: 72px;
	display: block;
	background: url('../images/core/logo_black.png') top right no-repeat;
	z-index: 1;
	text-indent: -5000px;
	overflow: hidden;
	text-align: center;
}
body#home h1 a.white {	
	top: 10px;
	left: auto;
	right: auto;
	margin: auto;
	width: 0px;
	height: 0px;
	z-index: 999999;
	position:relative;
}
.mm-spn a{
	font-size: 30px;
}
.mm-spn.mm-spn--navbar{
	font-size: 40px;
}
.content-container-mobileonly{
	top: 0px;
	margin:0 auto;
	padding-top: 95%;
	margin-bottom: 0px;
}
body {                                
	background: url('../images/backgrounds/home_mobile.jpg') top center repeat; 
}
.inner-container h2{
	color: #fff;
	padding-bottom: 0px;
	line-height: 26px;
	text-transform:uppercase;
	padding-left: 0px;
}
}


.teaser_popup {
	background: #000;
	-webkit-box-shadow: rgba(0,0,0,.6) 0px 2px 12px;
	-moz-box-shadow:  rgba(0,0,0,.6) 0px 2px 12px;;
	width: 610px;
	height: 343px;
	position: relative;
	display: none;

}

.innerteaser h3 {
	color: #FFF;
}
  
a,p{  
    color:#FFF;  
    text-decoration:none;  
}  
  
  
    .subtext{  
 
		color: #FFF;
    }  
ul{
	margin:0;
	padding:0;
}
	

.all_pages_b {
color:#FFFFFF;
font-size: 26px;
font-family: 'Times New Roman';
font-weight: bold;
font-style: italic;
display:block;
text-align:center;
}

.all_pages_s {
color:FFFFFF;
font-size: 18px;
font-family: 'Times New Roman';
}

.all_pages_sans {
color:FFFFFF;
font-size: 18px;
font-family: 'Open Sans', sans-serif;
}

.all_pages_s2 {
color:FFFFFF;
font-size: 20px;
font-weight: Bolder;
font-family: 'Times New Roman';
}

@media (max-width:800px) {

    .vegas-slide-inner {
        background-size: cover !important;
		background-position: center !important;
    }

    .inner-container .column {
        padding: 10px;
        width: auto;
        overflow: hidden;
        float: left;
    }
    .content-container {
        padding-top: 80px;
		margin-bottom: 0px;
    }
	.all_pages_sans {
	color:FFFFFF;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	}
}


/* [IMAGE] */
.zoomD {
  width: 200px;
  height: 150px;
  cursor: pointer;
}

/* [LIGHTBOX BACKGROUND] */
#lb-back {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999999999;
  visibility: hidden;
  opacity: 0;
  transition: all ease 0.4s;
}
#lb-back.show {
  visibility: visible;
  opacity: 1;
}

/* [LIGHTBOX IMAGE] */
#lb-img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}
#lb-img img {
  /* You might want to play around with 
     width, height, max-width, max-height
     to fit portrait / landscape pictures properly. */
  width: 100%;
  height: auto;
 
  /* ALTERNATE EXAMPLE
  width: 100%;
  max-width: 1200px;
  height: auto;
  margin: 0 auto; */
}

@font-face {
  font-family: 'sofachrome-rg', monospace;
  src:
       url(sofachrome_rg.ttf) format('truetype');
}